using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[TypeLibType(16)]
[ComVisible(false)]
public interface IChoiceEvents_Event
{
	event IChoiceEvents_DestroyEventHandler Destroy;

	event IChoiceEvents_ChangeEventHandler Change;

	event IChoiceEvents_DropDownEventHandler DropDown;
}
